@charset "UTF-8";
/**====================================
 * CSS information
 * file name	: style.css
 * author		: libretto works
====================================**/

/*/////////////////////////////////////////////////////////////////////////////


              // Top //
	  

/////////////////////////////////////////////////////////////////////////////*/

/* visual
-------------------------------------------------- */
.visual {
	position: relative;
	width: 100%;
	height: 85vh;
	padding-top: calc(60vh - 95px);
    background: #FFFFFF;
}
@media screen and (max-height: 768px) and (min-width: 768px) {
    .visual {
        height: 700px;
        padding-top: 350px;
    }
}
.visual-main {
	width: 100%;
	height: 100%;
	position: relative;
}
.visual-main::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(42,44,46,0.15);
	z-index: 1;
}
.visual-main .thumb {
	height: 100%;
}
.visual-thumb {
    width: 100%;
    height: 100%;
    background: url("../images/mainimg.jpg") top 10% center no-repeat;
    background-size: cover;
}
.visual-ttl {
	color: #FFFFFF;
	position: absolute;
	right: 4.3923%;
	top: -235px;
	z-index: 4;
    mix-blend-mode: difference;
    text-align: right;
}
.visual-ttl .en-ttl {
    font-weight: 500;
    font-size: 11.0rem;
    line-height: 1.05;
}
.visual-ttl .ttl {
    font-size: 1.4rem;
    padding: 0 20px 20px 0;
    opacity: 0;
}
.visual-ttl .en-ttl .txtef-wrap:nth-child(1) {
    padding-right: 20px;
}
.motion .visual-ttl .en-ttl .txtef-wrap:nth-child(1) .txtef {
    transition: transform 1.2s cubic-bezier(0.04, 0.8, 0.35, 1) 0.85s;
    transform: translateY(0);
}
.motion .visual-ttl .en-ttl .txtef-wrap:nth-child(2) .txtef {
    transition: transform 1.2s cubic-bezier(0.04, 0.8, 0.35, 1) 0.95s;
    transform: translateY(0);
    
}
.motion .visual-ttl .ttl {
    transition: 1.0s 1.5s;
    opacity: 1;
}

/* latest-blog
-------------------------------------------------- */
.latest-blog {
    position: relative;
    z-index: 9;
}
.latest-blog-inner {
    width: 61%;
    position: absolute;
    left: 3.6603%;
    top: 0;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 30px 5px 30px 15px;
    box-sizing: border-box;
    line-height: 24px;
}
.latest-blog .ttl {
    width: 115px;
    border-right: 1px solid #1a1a1a;
    padding-right: 20px;
    margin-right: 30px;
    box-sizing: border-box;
}
.latest-blog a {
    width: calc(100% - 145px);
    display: block;
    font-size: 1.5rem;
}
.latest-blog a::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #1a1a1a;
    position: absolute;
    left: 0;
    bottom: -1px;
    transform: scaleX(0);
    transform-origin: left top;
    transition: .4s;
}
.latest-blog a .date {
    float: left;
    padding-right: 15px;
}
.latest-blog a .txt {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* hover */
@media screen and (min-width: 768px) {
	.latest-blog a:hover::before {
		transform: scaleX(1);
	}
}


/* t-conceptArea
-------------------------------------------------- */
.t-conceptArea {
	padding: 200px 0 0;
	position: relative;
    z-index: 4;
    margin-bottom: -140px;
}
.t-conceptArea-img01 {
    width: 27.8%;
    position: absolute;
    right: 0;
    top: -60px;
}
.t-conceptArea-img01::after {
	padding-top: 75%;
}

.t-conceptArea-main {
	width: 100%;
    display: flex;
	justify-content: space-between;
}
.t-conceptArea-side {
	width: 36%;
}
.t-conceptArea-img02::after {
	padding-top: 140%;
}
.t-conceptArea-block {
	width: 54%;
    padding: 90px 6.5885% 0 0;
    box-sizing: border-box;
}
.t-conceptArea-block-inner {
    padding-bottom: 20%;
}
.t-conceptArea-block .en-ttl {
    margin-bottom: 5px;
}
.t-conceptArea-block .ttl {
	font-size: 5.0rem;
	line-height: 1.5;
    margin-bottom: 25px;
}
.t-conceptArea-block .txt {
	line-height: 2.2;
    margin-bottom: 25px;
}
.t-conceptArea-img03 {
    width: 72%;
    float: right;
}
.t-conceptArea-img03::after {
	padding-top: 75%;
}


/* t-aboutArea
-------------------------------------------------- */
.t-aboutArea {
	padding: 240px 0 180px;
	position: relative;
    color: #FFFFFF;
    transition: 1s;
}
.on.t-aboutArea {
    background: #2a2c2e;
}
.t-aboutArea-col2 {
    position: relative;
}
.t-aboutArea-side {
    width: 40%;
    position: sticky;
    top: 15%;
    left: 0;
    z-index: 3;
    padding: 0 8.6% 0 0;
    box-sizing: border-box;
    float: left;
}
.t-aboutArea-side .bg-txt {
    width: 93.4115vw;
    overflow: hidden;
    opacity: 0.35;
    transition: 0.3s;
    pointer-events: none;
}
.onh .t-aboutArea-side .bg-txt {
    opacity: 0.05;
}
.t-aboutArea-side .bg-txt .en {
    font-size: 8.5651vw;
    font-weight: 500;
    white-space: nowrap;
    line-height: 1.2;
}
.t-aboutArea-side .ttl {
    font-size: 2.4rem;
    margin-bottom: 40px;
}
.t-aboutArea-side .txt {
    margin-bottom: 30px;
}
.t-aboutArea-main {
    padding: 240px 0 0 43.25%;
    position: relative;
    z-index: 2;
}
.t-about-list .block {
    padding-bottom: 80px;
}
.t-about-list .block:last-child {
    padding-bottom: 0;
}
.t-about-list a {
    color: #ffffff;
}
.t-about-list .thumb::after {
    padding-top: 51.6%;
}
.t-about-list .block-cont {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 25px;
}
.t-about-list .block .numb {
    width: 75px;
    position: relative;
    font-size: 1.8rem;
    padding: 2px 0;
}
.t-about-list .block .numb::after {
    content: "";
    width: 40px;
    height: 1px;
    background: #ffffff;
    position: absolute;
    right: 0;
    top: 55%;
}
.t-about-list .block-cont-inner {
    width: calc(100% - 95px);
}
.t-about-list .block .ttl {
    font-size: 2.4rem;
    margin-bottom: 5px;
}
.t-about-list .block .txt {
    font-size: 1.5rem;
}


/* thumblinkArea
-------------------------------------------------- */
.thumblinkArea {
    display: flex;
    justify-content: space-between;
    padding: 150px 0 0;
}
.thumblinkArea .thumb.img-main {
    width: 54.9%;
}
.thumblinkArea .thumb.img-side {
    width: 10.2%;
}
.thumblinkArea .thumb.img-main::after {
    padding-top: 77%;
}
.thumblinkArea .block {
    width: 35.6%;
    padding: 30px 0 40px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    background: #ffffff;
}
.thumblinkArea .block-cont {
    position: relative;
    padding: 165px 14.3% 0;
}
.thumblinkArea .block .sec-ttl {
    color: #ffffff;
    mix-blend-mode: difference;
    position: absolute;
    top: 0;
    left: -25px;
}
.thumblinkArea .block-cont-inner {
    width: 100%;
}

/* linkArea
-------------------------------------------------- */
.linkArea {
    padding: 140px 0;
}
.linkArea-col2 {
    display: flex;
    justify-content: center;
}
.linkArea-col2 .block {
    width: 50%;
    box-sizing: border-box;
}
.linkArea-col2 .block:last-child {
    border-left: 1px solid #1a1a1a;
}
.linkArea-col2 .block a {
    display: block;
    padding: 55px 0;
}

/* t-blogArea
-------------------------------------------------- */
.t-blogArea {
	padding: 100px 0 270px;
	background: #2a2c2e;
    color: #ffffff;
}
.t-blogArea .sec-subttl {
    margin-bottom: 50px;
    opacity: 0.6;
}
.t-blogArea-inner {
    text-align: center;
}
.t-blogArea a {
    color: #ffffff;
}

/* t-accessArea
-------------------------------------------------- */
.t-accessArea {
    padding-bottom: 120px;
}
.map {
    position: relative;
}
.map iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.t-accessArea .map {
    width: 81.25%;
    margin-top: -150px;
}
.t-accessArea .map::after {
    display: block;
	content: "";
    padding-top: 50%;
}
.t-accessArea-inner {
    position: relative;
    padding-bottom: 20px;
}
.t-accessArea .sec-ttl {
    margin-top: -50px;
}
.t-accessArea .txt {
    margin: 10px 0 15px;
}
.t-accessArea-img {
    width: 39.79%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.t-accessArea-img::after {
    padding-top: 100%;
}

/* instaArea
-------------------------------------------------- */
.instaArea {
	padding: 0 0 100px;
}
.insta-slider {
    margin: 30px 0 20px;
}
.insta-slider li {
    width: 20.5vw;
    margin-right: 10px;
}
.insta-slider .thumb::after {
    padding-top: 100%;
}


/*/////////////////////////////////////////////////////////////////////////////


              // Concept //
	  

/////////////////////////////////////////////////////////////////////////////*/
.conceptArea {
}

/* concept-message-top
-------------------------------------------------- */
.concept-message-top {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-top: 150px;
    padding-bottom: 120px;
    margin-bottom: 20px;
}
.concept-message-top::after {
    content: "";
    width: 1px;
    height: 60px;
    background: #999999;
    position: absolute;
    left: 50%;
    bottom: 0;
}
.concept-message-top .left-ttl {
    width: 52%;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}
.concept-message-top .left-ttl .ttl {
    font-size: 5.0rem;
    line-height: 1.5;
    padding-left: 21.6%;
    padding-bottom: 140px;
}
.concept-message-top-img {
    width: 84%;
}
.concept-message-top-img::after {
    padding-top: 75%;
}
.concept-message-top .right-cont {
    width: 47.59%;
    padding-top: 5px;
}
.concept-message-top .right-cont p {
    margin-bottom: 50px;
    font-size: 1.8rem;
    line-height: 2.4;
}

/* concept-message-btm
-------------------------------------------------- */
.concept-message-btm {
    position: relative;
    text-align: center;
    background: #f8f8f8;
    padding: 85px 0 160px;
}
.concept-message-btm::before {
    content: "";
    width: 100%;
    height: 185px;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: -1px;
}
.concept-message-btm-img01 {
    width: 24%;
    position: absolute;
    right: 6.3923%;
    top: -20px;
}
.concept-message-btm-img01::after {
    padding-top: 82%;
}
.concept-message-btm-img02 {
    width: 19%;
    position: absolute;
    left: 8.2489%;
    top: 105px;
}
.concept-message-btm-img02::after {
    padding-top: 130%;
}
.concept-message-btm-inner {
    position: relative;
}
.concept-message-btm_lead {
    display: inline-block;
    font-size: 2.4rem;
    line-height: 2.4;
    letter-spacing: 0.16em;
    writing-mode: vertical-rl;
    text-orientation: upright;
    text-align: left;
    padding-bottom: 55px;
}
.concept-message-btm_logo {
    width: 190px;
    margin: 0 auto 30px;
}
.concept-message-btm .ttl {
    font-size: 10.4rem;
    line-height: 1.1;
    font-weight: 500;
}


/*/////////////////////////////////////////////////////////////////////////////


              // About //
	  

/////////////////////////////////////////////////////////////////////////////*/
.aboutArea {
    padding-bottom: 220px;
    background: #ffffff;
}

/* about-lead
-------------------------------------------------- */
.about-lead {
    margin-bottom: 50px;
    position: relative;
}
.about-lead._alignC {
    text-align: center;
}
.about-lead .en-lead {
    font-size: 6.4rem;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 5px;
}
.about-lead .lead {
    font-size: 2.2rem;
    margin-bottom: 45px;
}

/* sec-feature
-------------------------------------------------- */
.sec-feature {
    padding: 100px 0 0;
    background: #ffffff;
}
.sec-feature-col2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 70px;
    background: #ffffff;
}
.sec-feature-col2 .block {
    width: 45.9%;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 40px;
    margin-bottom: 75px;
    background: #ffffff;
}
.sec-feature-col2 .block._nonbd {
    border-bottom: none;
    padding-bottom: 0;
}
.sec-feature-col2 .block-inner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.sec-feature-col2 .block-ttl {
    writing-mode: vertical-rl;
    width: 24.56%;
    position: relative;
}
.sec-feature-col2 .block-ttl .en-ttl {
    width: 20px;
    font-size: 1.8rem;
    line-height: 20px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}
.sec-feature-col2 .block-ttl .en-ttl span {
    display: inline-block;
    font-size: 2.8rem;
    padding: 3px 0 0 5px;
}
.sec-feature-col2 .block-ttl .en-ttl::after {
    content: "";
    width: 1px;
    height: 40px;
    background: #1a1a1a;
    position: absolute;
    left: 28%;
    bottom: -60px;
}
.sec-feature-col2 .block-ttl .ttl {
    width: calc(100% - 20px);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 2.8rem;
    line-height: 1.4;
    padding-right: 10%;
    box-sizing: border-box;
    text-orientation: upright;
}
.sec-feature-col2 .block-ttl .ttl._row2 {
    padding-right: 2%;
}
.sec-feature-col2 .block .thumb-wrap {
    width: 74%;
    position: relative;
}
.sec-feature-col2 .block .thumb::after {
    padding-top: 80%;
}
.sec-feature-col2 .block .thumb-wrap .numb {
    font-size: 13.0rem;
    line-height: 1;
    position: absolute;
    left: -25px;
    top: -65px;
    opacity: 0.08;
}

/* sec-facility
-------------------------------------------------- */
.sec-facility {
    padding: 85px 0 0;
}
.sec-facility-ttl-col2 {
    display: flex;
    justify-content: space-between;
    background: #f8f8f8;
    position: relative;
}
.sec-facility-ttl-col2::before {
    content: "";
    width: 100%;
    height: 20%;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: -1px;
}
.sec-facility-ttl-block {
    width: 39%;
    padding-top: 2.8%;
}
.sec-facility-ttl-col2 .thumb {
    width: 54.8154%;
}
.sec-facility-ttl-col2 .thumb::after {
    padding-top: 75%;
}
.sec-facility-col3 {
    background: #f8f8f8;
    padding: 80px 0 100px;
}
.facility-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.facility-list li {
    width: 30.2%;
    font-size: 1.4rem;
    margin-bottom: 30px;
}
.facility-list li .thumb-wrap {
    margin-bottom: 10px;
    position: relative;
}
.facility-list li .thumb::after{
    padding-top: 75%;
}
.facility-list .plus {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	background: #FFFFFF;
	border-radius: 50%;
}
.facility-list .plus::before,
.facility-list .plus::after {
	content: "";
	width: 13px;
	height: 1px;
	background:  #1a1a1a;
	position: absolute;
	top: 17px;
	left: 11px;
	transform-origin: center center;
}
.facility-list .plus::after {
	transform: rotate(90deg);
}

/* sec-flow
-------------------------------------------------- */
.sec-flow {
    background: #ffffff;
    color: #ffffff;
    padding: 120px 0 0;
    position: relative;
}
.sec-flow::before {
    content: "";
    width: 100%;
    height: 60%;
    background: #2a2c2e;
    position: absolute;
    left: 0;
    top: 0;
}
.flow-slider .block {
    width: 35vw;
    color: #1a1a1a;
    margin-right: 2.9vw;
    position: relative;
}
.flow-slider .block::before {
    content: "";
    width: calc(100% - 2px);
    height: 100%;
    position: absolute;
    left: 1px;
    top: 0;
    background: #FFFFFF;
}
.flow-slider .block .thumb::after {
    padding-top: 75%;
}
.flow-slider .block-inner {
    position: relative;
    border-left: 1px solid #1a1a1a;
    padding: 5px 0 5px 30px;
    margin: 35px 0 0 25px;
    font-size: 1.5rem;
}
.flow-slider .block .en-ttl {
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1;
    color: #ffffff;
    mix-blend-mode: difference;
    position: absolute;
    left: -15px;
    top: -90px;
}
.flow-slider .block .en-ttl span {
    font-size: 8.0rem;
    display: inline-block;
    padding-left: 3px;
}
.flow-slider .block .ttl {
    font-size: 2.2rem;
    line-height: 1.5;
    margin-bottom: 10px;
} 

/* sec-after
-------------------------------------------------- */
.sec-after {
    padding-top: 150px;
}
.sec-after-col2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec-after-col2 .thumb {
    width: 65.8%;
}
.sec-after-col2 .thumb::after {
    padding-top: 70.7%;
}
.sec-after-col2-block {
    width: 27.44%;
    padding-bottom: 40px;
}


/*/////////////////////////////////////////////////////////////////////////////


              // Course. Price //
	  

/////////////////////////////////////////////////////////////////////////////*/
.coursetArea {
    padding-top: 80px;
}
.price-list {
    display: flex;
    justify-content: space-between;
}
.price-list .block {
    line-height: 1.5;
    text-align: center;
    padding: 28px 0 25px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}
.price-list._col2 .block {
    width: 47.78%;
}
.price-list._col3 .block {
    width: 30.22%;
}
.price-list .block .ttl {
    font-size: 2.0rem;
    margin-bottom: 5px;
}
.price-list .block .price {
    padding-left: 5px;
    margin-bottom: 1px;
}
.price-list .block .price span {
    font-size: 3.0rem;
}
.price-list .block .note {
    font-size: 1.5rem;
    margin-bottom: 2px;
}
.price-list .block .note-s {
    font-size: 1.2rem;
    margin-bottom: 4px;
    letter-spacing: 0.04;
}
.course-cont {
    background: #f8f8f8;
    padding: 120px 0 100px;
}
.course-cont-inner {
    margin-bottom: 80px;
}
.price-list-box {
    background: #ffffff;
    padding: 70px 5.33% 60px;
    margin-top: -15px;
}
.course-cont .note-txt {
    text-align: center;
    font-size: 1.4rem;
    margin-top: 40px;
}


/*/////////////////////////////////////////////////////////////////////////////


              // Trainer //
	  

/////////////////////////////////////////////////////////////////////////////*/
.trainerArea {
    position: relative;
    padding: 140px 0 220px;
    background: #ffffff;
}
.trainerArea::before {
    content: "";
    width: 21.23%;
    height: calc(100% - 140px);
    background: #f8f8f8;
    position: absolute;
    left: 0;
    top: 0;
}
.trainer-col2 {
    position: relative;
}
.trainer-col2 .left-img {
    width: 38%;
    position: sticky;
    left: 0;
    top: 135px;
    float: left;
}
.trainer-col2 .left-img .thumb::after {
    padding-top: 120%;
}
.trainer-col2 .right-cont {
    padding-left: 49%;
}
.trainer-col2 .trainer-block {
    padding: 45px 0 0 25%;
    margin-bottom: 90px;
    position: relative;
}
.trainer-col2 .trainer-block:last-child {
    margin-bottom: 0;
}
.trainer-col2 .trainer-block .numb {
    width: 35%;
    padding-top: 8px;
    border-top: 1px solid #1a1a1a;
    position: absolute;
    left: 0;
    top: 0;
}
.trainer-col2 .trainer-name {
    position: relative;
    line-height: 1.75;
    padding-bottom: 25px;
    margin-bottom: 30px;
}
.trainer-col2 .trainer-name::after {
    content: "";
    width: 40px;
    height: 1px;
    background: #1a1a1a;
    position: absolute;
    left: 0;
    bottom: 0;
}
.trainer-col2 .trainer-name .ttl {
    font-size: 1.8rem;
}
.trainer-col2 .trainer-name .en {
    font-size: 4.2rem;
    font-weight: 500;
}
.trainer-col2 .txt {
    margin-bottom: 20px;
}
.trainer-col2 .table {
    margin-top: 30px;
}
.trainer-sns {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 30px;
}
.trainer-sns li {
    margin-right: 40px;
}
.trainer-sns li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.trainer-sns li .icon {
    width: 60px;
    margin-right: 15px;
}
.trainer-sns li .en {
    font-size: 1.8rem;
    font-weight: 500;
}


/*/////////////////////////////////////////////////////////////////////////////


              // FAQ //
	  

/////////////////////////////////////////////////////////////////////////////*/
.faqArea {
    padding-bottom: 220px;
    background: #FFFFFF;
}
.faq-list {
	border-top: 1px solid #d9d9d9;
	margin-top: 70px;
}
.faq-list .block {
	border-bottom: 1px solid #d9d9d9;
	padding: 0 0 0 2%;
}
.faq-list .question,
.faq-list .answer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.faq-list .question {
	cursor: pointer;
}
.faq-list .answer-wrap {
	display: none;
}
.faq-list .answer {
	padding: 0 0 50px;
}
.faq-list .en {
	font-size: 3.0rem;
    font-weight: 500;
	width: 60px;
	line-height: 1;
}
.faq-list .answer .en {
	color: #eb0808;
} 
.faq-list .txt {
	width: calc(100% - 60px);
	box-sizing: border-box;
	padding: 40px 100px 40px 0;
}
.faq-list .answer .txt {
	padding: 0;
} 
.faq-list .plus {
	width: 16px;
	height: 2px;
	position: absolute;
	top: 49%;
	right: 20px;
	background: #1a1a1a;
}
.faq-list .plus::after {
	content: "";
	width: 16px;
	height: 2px;
	position: absolute;
	top: 0;
	right: 0;
	background: #1a1a1a;
	transform: rotate(90deg);
	transition: .2s;
}
.faq-list .ac .plus::after {
	transform: rotate(180deg);
}


/*/////////////////////////////////////////////////////////////////////////////


              // Access //
	  

/////////////////////////////////////////////////////////////////////////////*/
.accessArea {
    padding-bottom: 260px;
    background: #ffffff;
    position: relative;
}
.accessArea::before {
    content: "";
    width: 70%;
    height: calc(100% - 120px);
    background: #f8f8f8;
    position: absolute;
    left: 0;
    top: 0;
}
.accessArea .map {
    width: 100%;
    margin-bottom: 110px;
}
.accessArea .map::after {
    display: block;
	content: "";
    padding-top: 48%;
}
.access-ttl {
    font-size: 3.4rem;
    font-weight: 500;
    letter-spacing: 0;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 10px;
    position: relative;
}
.access-col2 {
    display: flex;
    justify-content: space-between;
    padding: 50px 0 0;
    position: relative;
}
.access-col2 .left-cont {
    width: 42.54%;
    padding-bottom: 80px;
}
.access-col2 .left-cont .btn {
    margin-top: 20px;
}
.access-col2 .right-img {
    width: 50%;
    display: flex;
    align-items: flex-end;
}
.access-col2 .right-img .thumb {
    width: 100%;
}
.access-col2 .right-img .thumb::after {
    padding-top: 85%;
    background: #000000;
}


/*/////////////////////////////////////////////////////////////////////////////


              // Blog //
	  

/////////////////////////////////////////////////////////////////////////////*/


/* sec-blog-pickup
-------------------------------------------------- */
.sec-blog-pickup {
	position: relative;
	padding: 0 0 80px;
    margin-bottom: 140px;
    background: #f8f8f8;
}
.sec-blog-pickup::before {
	content: "";
	width: 100%;
	height: 140px;
	position: absolute;
	top: -1px;
	left: 0;
	background: #ffffff;
}
.sec-blog-pickup .en-ttl {
	font-size: 2.6rem;
    font-weight: 500;
	margin-bottom: 20px;
    position: relative;
}
.blog-pickup-block a {
	display: flex;
	justify-content: space-between;
}
.blog-pickup-block .thumb {
	width: 38.6%;
}
.blog-pickup-block .thumb::after {
	padding-top: 75%;
}
.blog-pickup-block .block-inner {
	width: 54.0%;
	position: relative;
	padding: 5px 0 0;
}
.blog-pickup-block .block-inner .ttl {
	font-size: 2.4rem;
	line-height: 1.75;
	position: relative;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 25px;
	margin: 8px 0; 
}
.blog-pickup-block .block-inner .cate {
	font-size: 1.3rem;
    margin-bottom: 25px;
}

/* sec-blog-col2
-------------------------------------------------- */
.sec-blog-col2 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
    flex-direction: row-reverse;
    background: #ffffff;
    padding-bottom: 120px;
}
.sec-blog-col2._gry {
    background: #f8f8f8;
    padding-top: 120px;
}

/* sec-blog-main ---- */
.sec-blog-main {
	width: 70.46%;
    border-top: 1px solid #d9d9d9;
    padding-top: 50px;
}
.sec-blog-main-ttl {
    font-size: 2.2rem;
    font-weight: 500;
    margin-bottom: 25px;
}

/* blog-list ---- */
.blog-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blog-list .block {
    text-align: left;
}
.blog-list._col2 .block {
    width: 46.58%;
    margin-bottom: 45px;
}
.blog-list._col3 .block {
    width: 30.2%;
    margin-bottom: 50px;
}
.blog-list .block a {
	padding: 0;
	position: relative;
}
.blog-list .block .thumb::after {
    padding-top: 75%;
}
.blog-list .block-inner {
    padding-top: 15px;
}
.blog-list .block .date {
    font-size: 1.4rem;
}
.blog-list .block .ttl {
    line-height: 1.75;
    padding: 5px 0 15px;
    margin-bottom: 5px;
    border-bottom: 1px solid #d9d9d9;
    position: relative;
}
.t-blogArea .blog-list .block .ttl {
    border-bottom: 1px solid #555658;
}
.blog-list .block .cate {
    font-size: 1.3rem;
}

.blog-list .block .ttl::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #1a1a1a;
    position: absolute;
    left: 0;
    bottom: -1px;
    transform: scaleX(0);
    transform-origin: left top;
    transition: .3s;
}
.t-blogArea .blog-list .block .ttl::after {
    background: #d4d5d5;
}
/* hover */
@media screen and (min-width: 768px) {
	.blog-list .block a:hover .ttl::after {
		transform: scaleX(1);
	}
}


/* sec-blog-side ---- */
.sec-blog-side {
	width: 24.13%;
}
.blog-side-nav {
    border-top: 1px solid #1a1a1a;
    padding-top: 28px;
	margin-bottom: 55px;
}
.blog-side-nav .ttl {
	font-size: 1.5rem;
	position: relative;
	line-height: 1.5;
    font-weight: 500;
}
.cate-nav {
	margin-top: 25px;
}
.cate-nav li {
	line-height: 1.75;
	margin: 8px 0;
	font-size: 1.5rem;
}
.archive-nav {
    margin-top: 10px;
}
.archive-nav > li {
	padding: 15px 0 16px;
	border-bottom: 1px solid #d9d9d9;
	font-size: 1.6rem;
}
.archive-nav li > div {
	cursor: pointer;
	position: relative;
}
.archive-nav li > div::before,
.archive-nav li > div::after {
	content: "";
	width: 9px;
	height: 1px;
	background: #1a1a1a;
	position: absolute;
	right: 10px;
	top: 50%;
	transform-origin: center center;
	transition: .3s;
}
.archive-nav li > div::after {
	transform: rotate(90deg);
}
.archive-nav > li.acv_open > div::after {
	transform: rotate(0);
}
.archive-nav > li > ul {
	padding: 10px 0;
}
.archive-nav > li:not(.acv_open) > ul {
    display: none;
}
.month-archive-nav li {
    padding: 5px 5px 0;
	border-bottom: none;
	font-size: 1.4rem;
}

/* wp-pagenavi
-------------------------------------------------- */
.wp-pagenavi {
	margin: 30px auto 40px;
}
.wp-pagenavi a {
	display: inline-block;
	width: 60px;
	height: 60px;
	margin: 0 10px 10px 0;
	line-height: 58px;
	background: #ffffff;
    border: 1px solid #d9d9d9;
    box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
}
.wp-pagenavi span.current,
.wp-pagenavi span.extend {
	display:inline-block;
	color: #ffffff;
	width: 60px;
	height: 60px;
	margin:0 10px 10px 0;
	line-height: 58px;
	background: #1a1a1a;
    border: 1px solid #1a1a1a;
    box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
}
.wp-pagenavi span.extend {
	background: #FFFFFF;
}

/* hover
-------------------------------------------------- */
@media screen and (min-width: 768px) {
.wp-pagenavi a:hover {
	color: #FFFFFF;
	background: #2a2c2e;
}
}

/*/////////////////////////////////////////////////////////////////////////////


              // Blog detail //
	  

/////////////////////////////////////////////////////////////////////////////*/

/* entry
-------------------------------------------------- */
.entry {
	word-wrap: break-word;
}
.entry p {
    display: block;
}
.entry a {
	text-decoration: underline;
}
.entry img {
	width: auto;
	height: auto;
	vertical-align: middle;
}
.entry strong { font-weight: 700; }
.entry em { font-style: italic; }
.entry blockquote {
    background: #f8f8f8;
	padding: 25px 35px;
	margin-bottom: 2em;
}
.entry blockquote p {
	margin: 0;
}
.entry ul {
	list-style-type: disc;
	list-style-position: inside;
}
.entry ol {
	list-style-type: decimal;
	list-style-position: inside;
}
.entry ul li,
.entry ol li {
	text-indent: -1em;
	padding-left: 1em;
}
.entry h2 {
	font-size: 2.8rem;
	margin: 2em 0 0.8em;
}
.entry h3 {
	font-size: 2.2rem;
	margin: 0 0 0.8em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #CCCCCC;
}
.entry h4 {
	font-size: 1.8rem;
	margin: 0.4em 0;
}
.entry .aligncenter {
    display: block;
    margin: 0 auto;
}
.entry .alignright { float: right; }
.entry .alignleft { float: left; }
.entry img {
    height: auto;
	width: inherit;
    max-width: 100%;
}
.entry .youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.entry iframe {
	max-width: 100%;
}

/* sns-link
-------------------------------------------------- */
.sns-share {
	display: flex;
	align-items: center;
	padding: 65px 0 80px;
}
.sns-share__ttl {
	margin-right: 25px;
	position: relative;
	padding-right: 85px;
	font-size: 1.8rem;
}
.sns-share__ttl::after {
	content: "";
	width: 60px;
	height: 1px;
	background: #1a1a1a;
	position: absolute;
	right: 0;
	top: 50%;
}
.sns-share ul {
	display: flex;
}
.sns-share li {
	height: 22px;
	margin: 0 7px;
}
.sns-share li a {
	display: block;
	height: 100%;
}
.sns-share li a svg {
	display: block;
	width: auto;
	height: 100%;
}

/* detail-nav
-------------------------------------------------- */
.detail-nav {
	border-top: 1px solid #d9d9d9;
	padding: 70px 0 140px;
	box-sizing: border-box;
}
.detail-nav ul {
	width: 820px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}




/*/////////////////////////////////////////////////////////////////////////////


              // Contact //
	  

/////////////////////////////////////////////////////////////////////////////*/

.reserve-line {
    width: 880px;
    margin: 50px auto -20px;
}
.reserve-line a {
    display: block;
    border: 1px solid #cccccc;
}
.reserve-line a p {
    display: inline-block;
    font-size: 2.2rem;
    line-height: 168px;
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="44" height="42" viewBox="0 0 44 42"><path fill="rgb(38, 38, 38)" d="M44,17.9C44,8,34.1,0,22,0C9.9,0,0,8,0,17.9c0,8.8,7.8,16.2,18.4,17.6c0.7,0.2,1.7,0.5,1.9,1.1 c0.2,0.6,0.1,1.4,0.1,2c0,0-0.3,1.6-0.3,1.9c-0.1,0.6-0.4,2.2,1.9,1.2c2.3-1,12.7-7.5,17.3-12.8h0C42.5,25.4,44,21.8,44,17.9z M14.2,23.2c0,0.2-0.2,0.4-0.4,0.4H7.6h0c-0.1,0-0.2,0-0.3-0.1c0,0,0,0,0,0c0,0,0,0,0,0c-0.1-0.1-0.1-0.2-0.1-0.3v0v-9.6 c0-0.2,0.2-0.4,0.4-0.4h1.5c0.2,0,0.4,0.2,0.4,0.4v7.6h4.2c0.2,0,0.4,0.2,0.4,0.4V23.2z M18,23.2c0,0.2-0.2,0.4-0.4,0.4H16 c-0.2,0-0.4-0.2-0.4-0.4v-9.6c0-0.2,0.2-0.4,0.4-0.4h1.5c0.2,0,0.4,0.2,0.4,0.4V23.2z M28.6,23.2c0,0.2-0.2,0.4-0.4,0.4h-1.5 c0,0-0.1,0-0.1,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0 c0,0-0.1-0.1-0.1-0.1l-4.4-5.9v5.7c0,0.2-0.2,0.4-0.4,0.4h-1.5c-0.2,0-0.4-0.2-0.4-0.4v-9.6c0-0.2,0.2-0.4,0.4-0.4h1.5c0,0,0,0,0,0 c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0 c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0c0,0,0,0,0,0l4.4,5.9v-5.7 c0-0.2,0.2-0.4,0.4-0.4h1.5c0.2,0,0.4,0.2,0.4,0.4V23.2z M37.1,15.1c0,0.2-0.2,0.4-0.4,0.4h-4.2v1.6h4.2c0.2,0,0.4,0.2,0.4,0.4v1.5 c0,0.2-0.2,0.4-0.4,0.4h-4.2v1.6h4.2c0.2,0,0.4,0.2,0.4,0.4v1.5c0,0.2-0.2,0.4-0.4,0.4h-6.2h0c-0.1,0-0.2,0-0.3-0.1c0,0,0,0,0,0 c0,0,0,0,0,0c-0.1-0.1-0.1-0.2-0.1-0.3v0v-9.6v0c0-0.1,0-0.2,0.1-0.3c0,0,0,0,0,0c0,0,0,0,0,0c0.1-0.1,0.2-0.1,0.3-0.1h0h6.2 c0.2,0,0.4,0.2,0.4,0.4V15.1z"/></svg>') left center no-repeat;
    background-size: 50px auto;
    padding-left: 80px;
}

/* contact-cont
-------------------------------------------------- */
.contact-cont {
    background: #f8f8f8;
    padding-top: 100px;
    padding-bottom: 160px;
}

/* contact-block
-------------------------------------------------- */
.contact-block {
    padding: 60px 5.79%;
    background: #FFFFFF;
}
.contact-block-txt {
	margin-bottom: 30px;
    color: #4c4c4c;
}
.contact-block-txt + dl {
	border-top: 1px solid #e5e5e5;
}
.contact-block dl {
	padding: 23px 0;
	position: relative;
	border-bottom: 1px solid #e5e5e5;
}
.contact-block dl:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.contact-block dl dt {
	width: 28%;
	float: left;
	padding: 25px 0 0;
	line-height: 1;
}
.contact-block dl dt.pT20 {
	padding: 18px 0 0;
}
.contact-block dl dt .note {
	display: block;
	font-size: 1.4rem;
	margin: 20px 0 0;
}
.contact-block dl dd {
	margin: 0 0 0 28%;
}
.contact-block dl .note {
	font-size: 1.2rem !important;
	line-height: 1.75 !important;
	margin-bottom: 10px;
}
.red {
	color: #cb1212;
}

/* input
-------------------------------------------------- */
input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
	border: 1px solid #cccccc;
	background: #ffffff;
	padding: 20px 20px;
	width: 100%;
	border-radius: 0;
	line-height: 1;
	margin: 8px 0;
	height: 55px;
	vertical-align: central;
	font-family: 'Shippori Mincho', serif;
	font-size: 1.6rem;
}
input[type="text"].w140 {
	width: 140px;
}
input[type="text"].w240 {
	width: 240px;
}
input[type="number"].w200 {
	width: 200px;
}
select {
	box-sizing: border-box;
	position: relative;
	margin: 8px 0;
	width: 380px;
	height: 55px;
	background: #ffffff url(../images/select.gif) right center no-repeat;
	background-size: auto 55px;
	border: 1px solid #cccccc;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-overflow: "";
	padding: 0 20px;
	cursor: pointer;
	font-family: 'Shippori Mincho', serif;
	font-size: 1.6rem;
    color: #1a1a1a:
}
select.w200 {
	width: 200px;
}
select.w140 {
	width: 140px;
}
textarea {
	box-sizing: border-box;
	width: 100%;
	height: 200px;
	padding: 25px 20px;
	border: 1px solid #cccccc;
	-moz-appearance: none;
	-webkit-appearance: none;
	line-height: 1.5;
	background: #ffffff;
	font-family: 'Shippori Mincho', serif;
	font-size: 1.6rem;
	margin: 8px 0;
}
::placeholder {
  color: #808080;
}

/* radio, checkbox
-------------------------------------------------- */
.radio_text,
.checkbox_text {
	padding: 0;
	font-size: 1.6rem;
}
.wpcf7-radio,
.wpcf7-checkbox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;s
}
.wpcf7-radio::after,
.wpcf7-checkbox::after {
	content: "";
	width: 32%;
	display: block;
}
.radio_text span.wpcf7-list-item,
.checkbox_text span.wpcf7-list-item {
	display: block;
	margin: 0;
	width: 32%;
}
.radio_text .wpcf7-list-item-label,
.checkbox_text .wpcf7-list-item-label {
	cursor: pointer;
	position: relative;
	margin: 0;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 10px 0 10px 35px;
}
.radio_text .wpcf7-list-item-label::before,
.checkbox_text .wpcf7-list-item-label::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
	background-color: #FFFFFF;
}
.radio_text .wpcf7-list-item-label::before,
.checkbox_text .wpcf7-list-item-label::before{
	width: 26px;
	height: 26px;
	border-radius : 50%;
	margin-top: -13px;
	border: 1px solid #cccccc;
	box-sizing: border-box;
}
.radio_text .wpcf7-list-item-label::after,
.checkbox_text .wpcf7-list-item-label::after {
	content: '';
	position: absolute;
	top: 50%;
	z-index : 3;
	opacity: 0;
}
.radio_text .wpcf7-list-item-label::after,
.checkbox_text .wpcf7-list-item-label::after{
	width: 14px;
	height: 14px;
	border-radius: 50%;
	left: 6px;
	margin-top: -7px;
	background-color: #292b2e;
}
.radio_text label input[type="radio"],
.checkbox_text label input[type="checkbox"] {
	display: none;
}
.radio_text label input[type="radio"]:checked + .wpcf7-list-item-label::before,
.checkbox_text label input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
	background-color: #FFFFFF;
}
.radio_text label input[type="radio"]:checked + .wpcf7-list-item-label::after,
.checkbox_text label input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	opacity: 1;
}

/* form-btn
-------------------------------------------------- */
.form-btn {
	padding-top: 40px;
	position: relative;
	box-sizing: border-box;
}
.form-btn .privacy-txt {
	text-align: center;
	line-height: 1.75;
	margin-bottom: 25px;
    white-space: nowrap;
}
.form-btn .privacy-txt span.wpcf7-list-item {
	display: inline-block;
}
.form-btn ul {
	display: flex;
	justify-content: center;
}
.form-btn ul li {
	margin: 0 5px;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {	
	width: 340px;
	height: 70px;
	padding: 0;
	margin: 0;
	border: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #FFFFFF;
	cursor: pointer;
	background: #1a1a1a;
	font-family: 'Shippori Mincho', serif;
	transition: all .2s;
	font-size: 1.6rem;
	border-radius: 0;
}
input[type="button"] {
	opacity: 0.4;
}
div.wpcf7 .wpcf7c-btn-confirm:disabled {
	cursor: not-allowed;
}
input[type="submit"][disabled] {
	background: #999999;
	cursor: not-allowed;
}
@media screen and (min-width: 768px) {
	input[type="submit"]:hover,
	input[type="button"]:hover,
	input[type="reset"]:hover {
		opacity: 0.7;
	}
	input[type="submit"][disabled]:hover {
		opacity: 1;
	}
}

/* contact-note
-------------------------------------------------- */
.contact-note {
    font-size: 1.5rem;
    text-align: center;
    padding: 20px;
    letter-spacing: 0;
    margin-bottom: 35px;
    background: #f8f8f8;
}

/* form-btm-txt
-------------------------------------------------- */
.form-btm-txt {
	display: flex;
	justify-content: center;
	font-size: 1.3rem;
	line-height: 1.75;
	margin-top: 50px;
    padding-top: 25px;
    border-top: 1px solid #e5e5e5;
}

/* ajax-loader
-------------------------------------------------- */
.ajax-loader {
	display: block;
	position: absolute;
	left: 50%;
	bottom: -50px;
	margin-left: -15px !important;
}

/* wpcf7-response-output
-------------------------------------------------- */
.wpcf7 form .wpcf7-response-output {
	text-align: center;
	margin: 2em 0;
	padding: 0.5em 1em;
	line-height: 1.5;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	color: #dc3232;
    background-color: #fcf7f7;
	border-color: #dc3232 !important;
}

/* custom-wpcf7c-confirmed
-------------------------------------------------- */
.custom-wpcf7c-confirmed input[type="text"],
.custom-wpcf7c-confirmed input[type="number"],
.custom-wpcf7c-confirmed input[type="password"],
.custom-wpcf7c-confirmed input[type="email"] {
	background: #FFFFFF;
    border: none;
	padding: 0;
}
.custom-wpcf7c-confirmed select {
	background: #FFFFFF;
	border: none;
	padding: 0;
}
.custom-wpcf7c-confirmed textarea {
	background: #FFFFFF;
	border: none;
	padding: 25px 0;
}
.contact-block .custom-wpcf7c-confirmed dl {
	
}
.contact-block .custom-wpcf7c-confirmed dl dt {
	opacity: 0.4;
}
.contact-block .custom-wpcf7c-confirmed dl dd .subttl {
	opacity: 0.4;
}
.custom-wpcf7c-confirmed ::placeholder {
	color: #FFFFFF;
}
.custom-wpcf7c-confirmed .radio_text .wpcf7-list-item-label {
	padding: 17px 0;
}
.custom-wpcf7c-confirmed .radio_text .wpcf7-list-item-label::before,
.custom-wpcf7c-confirmed .checkbox_text .wpcf7-list-item-label::before,
.custom-wpcf7c-confirmed .radio_text .wpcf7-list-item-label::after,
.custom-wpcf7c-confirmed .checkbox_text .wpcf7-list-item-label::after {
	display: none;
}
.custom-wpcf7c-confirmed .checkbox_text.privacy-txt .wpcf7-list-item-label::before {
	display: block !important;
}
.custom-wpcf7c-confirmed .checkbox_text.privacy-txt .wpcf7-list-item-label::after {
	display: block !important;
	opacity: 1;
}

/* complete-display
-------------------------------------------------- */
.sent .formInner {
    display: none;
}
.complete-display {
	display: none;
	text-align: center;
	padding: 20px 0 30px;
}
.sent .complete-display {
	display: block;
}
.complete_ttl {
	font-size: 3.2rem;
	padding-bottom: 20px;
}
.complete-display .btn {
	margin-top: 20px;
}

/* grecaptcha-badge
-------------------------------------------------- */
.grecaptcha-badge {
	visibility: hidden;
}

/*/////////////////////////////////////////////////////////////////////////////


              // Privacy Policy //
	  

/////////////////////////////////////////////////////////////////////////////*/
.otherArea {
	padding-bottom: 120px;
}
.privacy-contact dt {
	font-size: 1.8rem;
	margin-bottom: 5px;
}